@charset "UTF-8";

body {
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 12px;
}

/*----- 灰色背景色 -----*/
.back_color{
  background-color: #ededed;
}

/*----- タイトル -----*/
.text_font_title{
  margin: 15px;
  font-size: 16px;
  display: inline-block;
  font-weight:bold;
}

/*----- 説明文？ -----*/
.text_font{
  margin: 15px;
  font-size: 14px;
  display: inline-block;
}

/*----- 灰色のラベル -----*/
.box{
  background-color:#737373;
  margin: 15px;
  min-width: 100px;
  height: 30px;
  display: inline-block;
}
  .box span{
    font-size: 14px;
    line-height: 22px;
    margin: 5px 13px;
    color: #FFFFFF;
    display: inline-block;
  }

.sub_title{
  vertical-align: top;
  margin: 15px 0px 0px 15px;
  font-size: 14px;
  display: inline-block;
  font-weight:bold;
  color: #ff9c00
}

/* 小見出し */
.sub_title2{
  vertical-align: top;
  margin: 15px 0px 0px 15px;
  font-size: 14px;
  display: inline-block;
  font-weight:bold;
  color: #000000
}

/*----- 画像の左揃え -----*/
.img_space{
  margin-left: 15px;
  margin-bottom: 4px;
}

/*----- 便利な展覧会情報NAVI -----*/
.navi_space .img_space > div,
.navi_space .img_space > img {
  display: inline-block;
}
.navi_space .img_space > img {
  border: 1px #666666 solid;
}
.navi_space .img_space > div {
  vertical-align: top;
  line-height: 1.8em;
  font-weight: bold;
  margin-left: 6px;
  color: #333333;
}
  .navi_space .img_space > div > span {
    color: #FF0000;
  }

/*----- 表示形式切替 -----*/
.view_select table td{
  text-align: center;
  padding: 2px;
  font-weight: bold;
}

